package com.alibaba.druid.sql.dialect.greenplum.ast.expr;

import com.alibaba.druid.sql.dialect.greenplum.visitor.GPASTVisitor;
import com.alibaba.druid.sql.visitor.SQLASTVisitor;

public class GPSchemaTables extends GPSQLObjectCollection {
   public void accept0(SQLASTVisitor visitor) {
      this.accept0((GPASTVisitor)visitor);
   }

   public void accept0(GPASTVisitor visitor) {
      if (visitor.visit(this)) {
         this.acceptChild(visitor, this.datas);
      }

      visitor.endVisit(this);
   }
}
